<?php

$config['in.com'] = array(
	'name' => "IN.com Main",
	'url' => "http://mail.in.com/",
);

$config['outlook.com'] = array(
	'name' => "Outlook",
	'url' => "http://login.live.com/",
);

$config['outlook.co.id'] = $config['outlook.com'];

$config['gmail.com'] = array(
	'name' => "Gmail",
	'url' => "http://www.gmail.com/",
);

$config['yahoo.com'] = array(
	'name' => "Yahoo Mail",
	'url' => "http://login.yahoo.com/",
);

$config['yahoo.co.id'] = $config['yahoo.com'];